/*
Theme Name:     gexperience.com.au
Theme URI:      http://gexperience.com.au
Description:    twentyeleven child theme
Author:         Ben Cooling of DNA Digital
Author URI:     http: //dnadigital.com.au
Template:       twentyeleven
Version:        0.1.0
*/

/* @import url("../twentyeleven/rtl.css");  include right to left support */
@import url("../twentyeleven/style.css");

/* reset
-------------------------------------------------------------- */
body, input, textarea, select, p {
  /* General typography */
}
button,fieldset,img {border:none}
ol, ul              {margin-left:20px}
a, button           {cursor:pointer}
textarea            {
  resize:none; /*Turn off safari resize */
  overflow: auto; /* remove scrollbar from windows */
}
*:focus { outline:none } /* chrome orange focus */


/* Twenty-eleven overwrite
------------------------------------------- */

body {
  padding:0;
}
.singular.page .hentry, .singular .hentry {
  padding: 0;
}
#container {
  background: transparent; margin:0 auto; width:980px;
}
input#s {
  background-color:#FAFAFA;
}

/* Utilty classes
------------------------------------------- */

.wrapper {
  width: 980px; margin:0 auto; position:relative
}

.clear {
  clear: both;
}

.container {
  position: relative;
}

/* Structure
------------------------------------------- */
body {
  background: #231f20 url('images/bg.jpg') repeat-x;
}
.column {
  float:left;
}
a {
  color: white;
}

#column-left {
  width: 570px; min-height:500px; background: black; background: rgba(0,0,0,0.2); padding:20px;
}

/* Typography
------------------------------------------- */

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('fonts/OpenSans-CondBold-webfont.eot');
    src: url('fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('fonts/OpenSans-CondLight-webfont.eot');
    src: url('fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, input, textarea, select, p {
  font-family: OpenSansCondensedLight, sans-serif; color:white;
}

h1, h2, h3, h4 {
  font-family: OpenSansCondensedBold, sans-serif; 
}
h1 {
  font-size:24px; line-height:24px; color:white;
}
h2 {
  font-size:18px; line-height:20px; color:white; margin-bottom:10px;
}
h3 {
  font-size:18px; color:#fff3c0; margin-bottom:15px;
}
h3 a {
  font-size:24px; color:#fff3c0;
}
p {
  margin-bottom:10px;
}

/* Header
------------------------------------------- */
header {
  padding: 50px 0 10px 0;
}
header nav {
  float: left;
}
header .mobile {
  float: right;
}

ul#menu-navigation {
  list-style:none; margin:0
}
ul#menu-navigation li {
  display:block; float:left; margin-right:20px;
}
ul#menu-navigation li a {
  color:white; text-transform:uppercase; color:white; font-size:18px;
}
ul#menu-navigation li.current-menu-item a {
  font-family: OpenSansCondensedBold, sans-serif;
}

/* Home
------------------------------------------- */

.home #column-left {
  width:285px;
}
.home #column-middle {
  width:285px; margin-left:20px;
}
.slideshow {
  width: 285px;
  height: 570px;
  background: transparent url('orbit/loading.gif') no-repeat center center;
  overflow: hidden;
}
#column-right {
  float:right; width: 330px; text-align:right;
}
#column-right .galleries {
  margin-bottom: 20px;
}
#column-right .galleries img {
  margin-right:10px;
}
#column-right img.last {
  margin-right:0;
}

.latest-post {
  width:940px; background: black; background: rgba(0,0,0,0.2); padding:20px; margin-top:20px;
}
#latest-post-excerpt {
  float:left; width:60%;
}
#latest-post-excerpt h3, #latest-post-excerpt h2 {
  margin:0;
}
#latest-post-excerpt a,
.blog .article a {
  color: #FFF3C0;
}
#latest-post-thumbs {
  float: right;
}
#latest-post-thumbs img {
  margin-left:10px
}

#column-left .gallery-thumb {
  float: left; position: relative; margin: 0 20px 20px 0; height: 175px; width: 175px;
  /* height: 173px; width: 173px; border:1px solid white; overflow:hidden; */
}
#column-left .gallery-thumb.last-col {
  margin-right:0;
}
.gallery-thumb p {
  position: absolute; bottom: 0px; background: black; background: rgba(0, 0, 0, 0.5); width: 100%;
  margin: 0; height: 30px; line-height: 30px; color:white; text-indent:10px; overflow:hidden;
}
.gallery-thumb a {
  position:absolute; width:100%; height:100%; top:0; left:0;
}

/* Prevent double padding along bottom */
.page-template-gallery-php #column-left, .page-template-photo-galleries-php #column-left {
  padding-bottom:0px;
}

.navigation {
  padding-top:10px;
}
.navigation .previous{
  float:left; margin-left:20px;
}
.navigation .next {
  float:right; margin-right:20px;
}

/* Sidebar
------------------------------------------- */

/* Footer
------------------------------------------- */
.footer {
  text-align: center; padding:50px 0 10px 0;
}

.dnalogo {
  vertical-align: middle; margin-top:0px;
}


#comments p, #comments a {
  color: black;
}

.questions li {
  margin-top:15px;
}

.blog .article,
.archive .article { 
  margin-top:30px; 
}
.blog .article h3,
.archive .article h3 { 
  margin:0px !important;
}